-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: apt
Binary: apt, libapt-pkg6.0t64, apt-doc, libapt-pkg-dev, libapt-pkg-doc, apt-utils, apt-transport-https
Architecture: any all
Version: 2.9.15
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>, David Kalnischkies <donkult@debian.org>
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/apt-team/apt
Vcs-Git: https://salsa.debian.org/apt-team/apt.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, aptitude, db-util, dpkg, fakeroot, g++, gdb, gdb-minimal, gnupg, gnupg1, gnupg2, gpgv, gpgv-sq, gpgv1, gpgv2, jq, libfile-fcntllock-perl, lsof, pkg-config, python3-apt, stunnel4, valgrind-if-available, wget
Build-Depends: dpkg-dev (>= 1.22.5) <!pkg.apt.ci>, cmake (>= 3.4), debhelper-compat (= 12), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, dpkg-dev (>= 1.20.8), gettext (>= 0.12), googletest <!nocheck> | libgtest-dev <!nocheck>, libbz2-dev, libdb-dev, libgnutls28-dev (>= 3.4.6), libgcrypt20-dev, liblz4-dev (>= 0.0~r126), liblzma-dev, libseccomp-dev (>= 2.4.2) [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32], libsystemd-dev [linux-any], libudev-dev [linux-any], libxxhash-dev (>= 0.8), libzstd-dev (>= 1.0), ninja-build, pkg-config, po4a (>= 0.34-2) <!nodoc>, triehash, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc !pkg.apt.nodoxygen>, graphviz <!nodoc !pkg.apt.nodoxygen>, w3m <!nodoc>
Package-List:
 apt deb admin required arch=any
 apt-doc deb doc optional arch=all profile=!nodoc
 apt-transport-https deb oldlibs optional arch=all
 apt-utils deb admin required arch=any
 libapt-pkg-dev deb libdevel optional arch=any
 libapt-pkg-doc deb doc optional arch=all profile=!nodoc
 libapt-pkg6.0t64 deb libs optional arch=any
Checksums-Sha1:
 0dcbaee5005f257c3ba80b700e053ab013af8e81 2391644 apt_2.9.15.tar.xz
Checksums-Sha256:
 01ddc6b682dec792e860c961603eb980324e1c6bd74ce68c45a7c225eca06ce1 2391644 apt_2.9.15.tar.xz
Files:
 a8db7d2c51316aa3c404af1b5d77c0b4 2391644 apt_2.9.15.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCgAtFiEET7WIqEwt3nmnTHeHb6RY3R2wP3EFAmdIuAAPHGpha0BkZWJp
YW4ub3JnAAoJEG+kWN0dsD9xkHMP/j0Ig2O039pSGGPIxyZHwrK14YFLVSOrJmQl
eo0bk5GWzPPItLoWz/cKazeKM8cBhFvp4P0eGaIdrkHwuYVW8Jy/qfQBi4OmnIvC
zjMDeHtZHa9D/tX2d/EDWAchTzEBnOC9wyaYxfEZxiHQyN/teinxf0CkWz/nQblj
SvCu5uRcRIEwyRclt8B7LwTVLUVHQQx9YbdKc06XhsnqYy2bMyK2jTHIo6uiWFIb
1lXhE4NttCO7LVYf3356+UdMU5ehYC8NJGUsPMS8I2uZa8bgmCQWA07lY5nyJfGC
gL5heofSRzIYYnbHvSmecxaCEFyQhxsQdO9zTvz89dElJTDI41FvCHKCXFipymdc
/ClbJ4drSU9t+4wBDKGX1DPi8HJFQkvJPM3XTwxKopxiBwAWCVOHnKoMCKDB7fvi
tiJO17f2xrs6XDcQJbftAHzT4Ahf8w8tEuXNaXCZzy/VXEH6OJ9GTQMSvAUZYmBR
JH/ddqfRKacWWzv0HJGIy3Yj3uKfOgA/t1glJa7Wxqh6eqicov8NdmrNtsSxt6p2
fVnYACVzvhiHd3xkVLAuQycOF1Q3mrASHQqTdWE909nc9+fIfuP6yeaKLqa+LlMZ
fM+HDhZ/kHAN45/SDoxQhzhpLovgXgt+xNwTPHMCzngENcs9JWYSrJsbi6w0uGK2
j4XVMW2Y
=fglq
-----END PGP SIGNATURE-----
